{{debug "this:" this}}

<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="portrait" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        <input name="name" type="text" value="{{item.name}}" placeholder="{{localize " local.item.name"}}" />
    </header>
    <hr>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
{{> "systems/hnh/templates/partials/notes.hbs" data=data}}
    </section>
</form>